﻿.themeSupport, .themeColor { color: #992C96; text-decoration: none; }
.themeSupport a:link, .themeColor a:link { color: #992C96; text-decoration: none; }
.themeSupport a:visited, .themeColor a:visited { color: #992C96; text-decoration: none; }
.themeSupport a:active, .themeColor a:active { color: #992C96; text-decoration: none; }
.themeSupport a:hover, .themeColor a:hover { color: #992C96; text-decoration: underline; }